# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-quantum-espresso
pkgbase = mingw-w64-quantum-espresso
xdata = pkgtype=pkg
pkgver = 7.4-2
pkgdesc = opEn-Source Package for Research in Electronic Structure, Simulation, and Optimization (mingw-w64)
url = http://www.quantum-espresso.org/
builddate = 1730275643
packager = CI (msys2/msys2-autobuild/acafab9b/11588841449)
size = 596805665
arch = any
license = spdx:GPL-2.0-or-later
depend = mingw-w64-ucrt-x86_64-fftw
depend = mingw-w64-ucrt-x86_64-gcc-libs
depend = mingw-w64-ucrt-x86_64-gcc-libgfortran
depend = mingw-w64-ucrt-x86_64-hdf5
depend = mingw-w64-ucrt-x86_64-libmbd
depend = mingw-w64-ucrt-x86_64-omp
depend = mingw-w64-ucrt-x86_64-openblas
makedepend = mingw-w64-ucrt-x86_64-cc
makedepend = mingw-w64-ucrt-x86_64-fc
makedepend = mingw-w64-ucrt-x86_64-cmake
makedepend = mingw-w64-ucrt-x86_64-ninja
makedepend = mingw-w64-ucrt-x86_64-wannier90
makedepend = git
